.feed img {
    width: 16px;
    max-height: 16px;
}

.topics {
    padding-left: 0;
    list-style-type: none;
    font-weight: normal;
    font-size: 12px;
    color: gray;
}

.topics > * {
    display: inline-block;
    margin-left: 10px;
}

.topics > *:first-child {
    margin-left: 0;
}

.interested-in {
    color: #333;
}
